View Issue Details

IDProjectCategoryView StatusLast Update
0005686CentOS-6net-snmppublic2013-02-28 20:06
Reporteromao 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.2 
Target VersionFixed in Version6.4 
Summary0005686: net-snmp-5.5-37.el6_2.1.x86_64 diskIOLA1 diskIOLA5 diskIOLA15
Descriptionpackage net-snmp-5.5-37.el6_2.1.x86_64 always fail to read these three values of UCD-DISKIO-MIB, diskIOLA1, diskIOLA5, diskIOLA15

Here is the output of snmptable, notice it display all question marks under the diskIOLA1/diskIOLA5/diskIOLA15 column:

# snmptable -v 2c -c public 127.0.0.1 diskIOTable

SNMP table: UCD-DISKIO-MIB::diskIOTable

 diskIOIndex diskIODevice diskIONRead diskIONWritten diskIOReads diskIOWrites diskIOLA1 diskIOLA5 diskIOLA15 diskIONReadX diskIONWrittenX
           1 ram0 0 0 0 0 ? ? ? 0 0
           2 ram1 0 0 0 0 ? ? ? 0 0
           3 ram2 0 0 0 0 ? ? ? 0 0
           4 ram3 0 0 0 0 ? ? ? 0 0
           5 ram4 0 0 0 0 ? ? ? 0 0
           6 ram5 0 0 0 0 ? ? ? 0 0
           7 ram6 0 0 0 0 ? ? ? 0 0
           8 ram7 0 0 0 0 ? ? ? 0 0
           9 ram8 0 0 0 0 ? ? ? 0 0
          10 ram9 0 0 0 0 ? ? ? 0 0
          11 ram10 0 0 0 0 ? ? ? 0 0
          12 ram11 0 0 0 0 ? ? ? 0 0
          13 ram12 0 0 0 0 ? ? ? 0 0
          14 ram13 0 0 0 0 ? ? ? 0 0
          15 ram14 0 0 0 0 ? ? ? 0 0
          16 ram15 0 0 0 0 ? ? ? 0 0
          17 loop0 0 0 0 0 ? ? ? 0 0
          18 loop1 0 0 0 0 ? ? ? 0 0
          19 loop2 0 0 0 0 ? ? ? 0 0
          20 loop3 0 0 0 0 ? ? ? 0 0
          21 loop4 0 0 0 0 ? ? ? 0 0
          22 loop5 0 0 0 0 ? ? ? 0 0
          23 loop6 0 0 0 0 ? ? ? 0 0
          24 loop7 0 0 0 0 ? ? ? 0 0
          25 sr0 0 0 0 0 ? ? ? 0 0
          26 sda 2210736128 263530496 3414176 195768919 ? ? ? 15095638016 1318818490368
          27 sda1 2273280 18432 604 10 ? ? ? 2273280 18432
          28 sda2 2207827968 263512064 3413417 195768909 ? ? ? 15092729856 1318818471936
          29 dm-0 2195543040 170389504 3447900 321954431 ? ? ? 15080444928 1318725349376
          30 dm-1 11272192 93110272 2752 22732 ? ? ? 11272192 93110272
          31 dm-2 570368 12288 140 3 ? ? ? 570368 12288
TagsNo tags attached.

Activities

tigalch

tigalch

2012-05-30 14:57

manager   ~0015186

I can reprocuce this on C5 and C6. I would suggest submitting a bugreport at upstream's bugzilla https://bugzilla.redhat.com/
tigalch

tigalch

2012-08-14 18:51

manager   ~0015651

now posted upstream as https://bugzilla.redhat.com/show_bug.cgi?id=848155
tigalch

tigalch

2013-02-21 17:47

manager   ~0016517

will be solved with the release of 6.4
http://rhn.redhat.com/errata/RHBA-2013-0421.html
tigalch

tigalch

2013-02-28 20:06

manager   ~0016562

6.3-CR is available

Issue History

Date Modified Username Field Change
2012-04-27 17:34 omao New Issue
2012-05-30 14:57 tigalch Note Added: 0015186
2012-05-30 14:57 tigalch Status new => acknowledged
2012-08-14 18:51 tigalch Note Added: 0015651
2013-02-21 17:47 tigalch Note Added: 0016517
2013-02-28 20:06 tigalch Note Added: 0016562
2013-02-28 20:06 tigalch Status acknowledged => resolved
2013-02-28 20:06 tigalch Fixed in Version => 6.4
2013-02-28 20:06 tigalch Resolution open => fixed